Drawsprocketslib - DspGetVersion nicht g

Dieses Thema im Forum "Software" wurde erstellt von Ralf S., 9. Oktober 2000.

  1. Ralf S.

    Ralf S. New Member

    Hallo,
    ich habe ein Problem mit meinem iMac DV 400, MACOS 9.04.
    Seit gestern funktioniert die Demo von Star Wars Episode 1 Racer nicht mehr.
    Ich weiß nicht, was ich dazu beigetragen habe, aber wenn ich die Demo starten möchte bekomme ich die Meldung: "Drawsprocketlib - DspGetVersion" nicht gefunden.
    Weiß vielleicht jemand, wie ich diese Fehlermeldung beseitigen und die Demo wieder ausführen kann?
    Mein Sohn würde sich über eine Lösung des Problmes auch sehr freuen.
     
  2. Heiko

    Heiko New Member

    Update der Gamesprockets gemacht? Auf 1.7.5 DEUTSCHE VERSION updaten!
     
  3. Ralf S.

    Ralf S. New Member

    Hey,
    vielen Dank erstmal für die schnelle Antwort. Leider hat aber das Update nichts gebracht. Die Meldung heißt übrigens tatsächlich "Drawsprocketlib--DSpGetVersion nicht gefunden".
    Fällt vielleicht noch jemandem was zu dieser Fehlermeldung ein?
     
  4. MarkusSchelhorn

    MarkusSchelhorn New Member

    Hallo,
    vielleicht hilft es, die Preference-Datei von Starwars zu löschen. Ansonsten: dem Spiel mehr RAM zuweisen und eventuell mal mit angeschaltetem virtuellen Speicher (Kontrollfeld Speicher) probieren.
     
  5. chris

    chris New Member

    hallo,

    ich habe auch schon solche fehlermeldungen gekriegt, normalerweise immer nach der installation eines spiels. dabei wird anscheinend gern mal (lästigerweise!) die grad vorhandene version der drawsprockets ersetzt, was irgendnem anderen game dann nicht mehr passt. probier vielleicht mal ne ältere version der drawsprockets zu installieren.
    grüße
    chris
     
  6. Ralf S.

    Ralf S. New Member

    Hey,
    ich hab´lange gesucht jedoch keine Prefernces für Star Wars gefunden. Speicher erweitern hat auch nichts gebracht. Mit oder ohne virtuellen Speicher ist auch kein Unterschied.
     
  7. Ralf S.

    Ralf S. New Member

    Hallo,
    ich hab´ Game Sprockets 1.7.3 und 1.7.5 ausprobiert. Keine Besserung. Mit Version 1.7.3 lief das Spiel allerdings vor dem Fehler.

    Naja ist wohl erstmal nicht zu ändern. Bei der Demo ja auch nicht ganz so ärgerlich. Aber allen vielen Dank für die Bemühungen.
     

Diese Seite empfehlen